Package org.apache.sysds.runtime.lineage

## Class LineageSparkCacheEviction

- java.lang.Object
- - org.apache.sysds.runtime.lineage.LineageSparkCacheEviction

    public class LineageSparkCacheEviction
    extends Object

### Constructor Summary

Constructors
`LineageSparkCacheEviction()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LineageSparkCacheEviction

    public LineageSparkCacheEviction()